[Config]
DisconnURL=/goform/aspForm
DisconnPOST=CMD=STATUS&GO=status_admin.asp&SET0=pppoeAct%3D0&nowait=2
DisConnFlag1=
DisConnFlag2=
ConnURL=/goform/aspForm
ConnPOST=CMD=STATUS&GO=status_admin.asp&SET0=pppoeAct%3D1&nowait=2
ConnFlag1=
ConnFlag2=